Support för Android 2.2 kan försvinna från Jaktpejl

Eventuellt kan stödet för Android <= 2.2 försvinna eftersom nästa version av Google Play Service inte kommer stödja Froyo(Android 2.2). Jag ska försöka göra så att de som har Android 2.2 fortsatt kan använda Jaktpejl men utan de nya funktioner som kommer med nästa Google Play Service. Jag kommer att lägga ut ett inlägg när och om det blir aktuellt att stödet försvinner för Android 2.2 i nyare uppdateringar av Jaktpejl. I värsta fall så får användarna av Android 2.2 nöja sig med äldre versioner av Jakpejl. Så alla användare som har Android 2.2 kan gärna kontakt mig på info@jaktpejl.se så att vi kan komma fram till en lösning som passar alla. För att läsa mer om detta uppdateringen av Google Play Service kan läsa här http://googledevelopers.blogspot.se/2013/10/google-play-services-40.html

Hälsningar
Erik

Postat i: Android, info
Taggar:

Kommentera

E-postadressen publiceras inte. Obligatoriska fält är märkta *